#include <bits/stdc++.h>
#include "partition.h"

using namespace std;

//vector<int> ind;
//vector<int> perm;

std::vector<int> solve(std::vector<int> v) {
    int n = v.size();
    if( n % 2 == 1 )
        return 1;
    return 0;
}
